¿ÿÿÿÿ¿ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿüßÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿïÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ¿ÿÿÿÿïÿÿÿÿÿÿÿÿïÿÿÿÿÿÿÿÿÿÿÿÿÿÿ¿ÿÿÿÿÿÿÿûÿÿÿÿÿ÷ÿÿïÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ÷ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿïÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿýÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿïÿÿßÿÿÿÿÿÿïÿÿÿÿÿÿýÿ¿ÿÿÿÿýÿÿÿÿïÿÿÿïÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿý¿ÿÿÿ¿ÿÿÿÿ÷ÿÿÿÿÿÿÿÿïÿÿÿÿïÿÿÿÿïÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ¿ÿÿÿÿÿ¿ÿÿÿÿÿÿ¿ÿÿÿÿÿïÿÿÿ÷ÿÿÿ÷ÿÿÿÿÿýÿÿÿÿÿÿÿÿÿ·ÿ÷ÿÿÿÿÿÿÿ÷ÿÿ¿ÿ¿ÿÿÿÿÿÿýÿÿÿÿÿÿÿýÿÿÿÿÿÿÿÿÿÿÿÿÿýÿÿÿÿÿÿÿÿÿÿÿÿýÿÿÿÿýÿÿÿÿÿÿÿýÿÿÿÿÿÿÿïïÿÿÿýÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ÷ÿÿÿÿ¿ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ÷ÿÿÿÿÿÿÿÿÿÿ¿ýÿÿÿÿÿÿÿï¿ÿÿÿÿÿ
}

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
	padding: 10px 0;
	height: 50px;
	top: 100%;
	left: 0;
	width: 100%;
}
.noUi-value-horizontal {
	margin-left: -20px;
	padding-top: 20px;
}
.noUi-value-horizontal.noUi-value-sub {
	padding-top: 15px;
}

.noUi-marker-horizontal.noUi-marker {
	margin-left: -1px;
	width: 2px;
	height: 5px;
}
.noUi-marker-horizontal.noUi-marker-sub {
	height: 10px;
}
.noUi-marker-horizontal.noUi-marker-large {
	height: 15px;
}

/* Vertical layout;
 *
 */
.noUi-pips-vertical {
	padding: 0 10px;
	height: 100%;
	top: 0;
	left: 100%;
}
.noUi-value-vertical {
	width: 15px;
	margin-left: 20px;
	margin-top: -5px;
}

.noUi-marker-vertical.noUi-marker {
	width: 5px;
	height: 2px;
	margin-top: -1px;
}
.noUi-marker-vertical.noUi-marker-sub {
	width: 10px;
}
.noUi-marker-vertical.noUi-marker-large {
	width: 15px;
}
